mysql -p -u php <<EOF
USE testdb
CREATE TABLE employee 
  (
    employeeno SMALLINT PRIMARY KEY, 
    name VARCHAR(50),
    hours SMALLINT,
    dept CHAR(16),
    salary DECIMAL(8,2),
    datehired DATE
  )
;
INSERT INTO employee 
  (
    employeeno, 
    name,
    hours,
    dept,
    salary,
    datehired
  ) 
  VALUES 
  (
    1, 
    'George Washington',
    40,
    'Accounting',
    80000.00,
    '2005-10-01'
  ),
  (
    2, 
    'John Adams',
    35,
    'Marketing',
    120000.00,
    '2005-10-15'
  ),
  (
    3, 
    'Thomas Jefferson',
    20,
    'Sales',
    35000.00,
    '2005-09-01'
  )
;
 CREATE TABLE skills    
  (
    skill char(16) PRIMARY KEY,     
    employeeno SMALLINT
  )
;
INSERT INTO skills 
  (
    skill, 
    employeeno
  ) 
  VALUES 
  (
    'General', 
    1
  ), 
  (
    'Philosopher', 
    2
  ), 
  (
    'Architect', 
    3
  )
;
 EOF
